﻿/* Design Colours
$color-primary-1: #93DA49;
$color-primary-2: #343579;

$color-secondary-1: #5C9332;
$color-secondary-2: #EAAA00;
$color-secondary-3: #E89600;
$color-secondary-4: #EC1400;

$color-gray-1: #1A1A1A;
$color-gray-2: #4D4B4B;
$color-gray-3: #9A9898;
$color-gray-4: #AFAFAF;*/


body,
.main-color,
.portal-tile {
    font-family: 'Geist', sans-serif;
    color: #343579;
}

p a {
    color: #343579;
}

.frame-border {
    border-color: #343579;
}

.icon {
    color: #93DA49;
}

.btn-primary {
    color: #fff !important;
    background-color: #93DA49 !important;
    border-color: #93DA49 !important;
}

input {
    border-color: #343579 !important;
}

    input[type="date"]::-webkit-calendar-picker-indicator {
        transform: scale(1.2);
        filter: invert(83%) sepia(47%) saturate(1395%) hue-rotate(39deg) brightness(99%) contrast(95%);
    }

/* Remove browser styling */
.radio input[type="radio"] {
    border-color: #343579 !important;
}

/* Checked styles */
.radio input[type="radio"]:checked {
    background-color: #343579;
    border-color: #343579;
}

footer {
    background: #4D4B4B;
}

footer p,
footer a
{
    font-size: 12px;
    color: #FFF;
}

    footer a {
       text-decoration:underline;
    }

    footer a:hover {
        color: #E89600;
    }

    footer a::after {
        color: #FFA64E;
    }

.main-background-color {
    background-color: rgb(from #343579 r g b / 5%);
}
.background-color {
    background-color: #343579;
}

button {
    background-color: #93DA49;
    color: #000;
}